#
# Config file for master (stratum-1) time server
#
#

server	127.127.29.0    	prefer	# Trimble serial port

server		tick.wustl.edu	version 3
restrict	128.252.19.1	nomodify	# tick.wustl.edu
server		otc1.psu.edu	version 3
restrict	128.118.25.5	nomodify	# otc1.psu.edu
server		ntp.psl.wisc.edu	version 3
restrict	144.92.224.3	nomodify	# ntp.psl.wisc.edu
server		time.nist.gov	version 3
restrict	192.43.244.18	nomodify	# time.nist.gov

driftfile /etc/ntp.drift
logfile /var/log/ntp.log
logconfig =all

restrict	default		ignore

restrict	127.127.29.0
restrict	128.105.201.11
restrict	127.0.0.1

# Here is the list of clients.  Each must have the  and nomodify
# keywords.  Internal clients first:
restrict	128.105.162.13	nomodify notrap nopeer	# pongo
restrict	128.105.162.28	nomodify notrap nopeer	# marengo
restrict	128.105.123.25	nomodify notrap nopeer	# baracus
restrict	128.105.37.11	nomodify notrap nopeer	# dr-zaius
restrict	128.105.38.11	nomodify notrap nopeer	# taylor
restrict	128.105.39.11	nomodify notrap nopeer	# caesar
restrict	128.105.39.13	nomodify notrap nopeer	# landon
restrict	128.105.162.12	nomodify notrap nopeer	# zim, monitoring testing
restrict	128.105.123.31	nomodify notrap nopeer	# gir, for monitoring
restrict	128.105.123.39	nomodify notrap nopeer	# mimi, for monitoring
restrict	128.105.123.36	nomodify notrap nopeer	# anteater
restrict	128.105.162.60	nomodify notrap nopeer	# osiris, for ela

# External clients:
restrict        198.7.47.200     nomodify notrap nopeer        # sparrow.wpl.com
restrict        200.24.83.64     nomodify notrap nopeer        # compucentro.com.co
restrict        198.179.228.8    nomodify notrap nopeer        # bordersgroupinc.com
restrict        205.213.68.16    nomodify notrap nopeer        # wiscnet.net
restrict        205.213.68.18    nomodify notrap nopeer        # wiscnet.net (CSL #233884)
restrict        206.55.70.42     nomodify notrap nopeer        # zoroaster.sf-bay.org
restrict        131.210.1.15     nomodify notrap nopeer        # lumina.uwp.edu
restrict        131.210.201.15   nomodify notrap nopeer        # lumina.nms.uwp.edu
restrict        170.70.9.100	 nomodify notrap nopeer        # banxico.org.mx
restrict        216.136.121.219  nomodify notrap nopeer        # solinus.com
restrict        207.7.43.153     nomodify notrap nopeer        # worldnet.att.net
restrict        63.85.63.16      nomodify notrap nopeer        # dairynet.com
restrict        198.56.12.250    nomodify notrap nopeer        # dairynet.com
restrict        129.95.41.29     nomodify notrap nopeer        # cse.ogi.edu
restrict        170.74.0.30	 nomodify notrap nopeer        # morganstanley.com
restrict        198.147.38.140   nomodify notrap nopeer        # cch.com
restrict	208.28.243.130		nomodify notrap nopeer	# sarge.niroinc.com
restrict	207.127.164.2		nomodify notrap nopeer	# mail.mill-max.com.
restrict	141.233.129.1		nomodify notrap nopeer	# uwosh.edu
restrict	204.73.177.98    nomodify notrap nopeer	# lakedaletelephone.com
restrict	128.255.32.123   nomodify notrap nopeer	# uiowa physics
restrict 	128.104.28.118   nomodify notrap nopeer	# physics dept 
restrict 	128.104.28.199   nomodify notrap nopeer	# physics dept 
restrict 	207.177.195.251  nomodify notrap nopeer	# ntp1.net56.net
restrict	207.177.195.252  nomodify notrap nopeer	# ntp2.net56.net
restrict	32.96.48.4	 nomodify notrap nopeer	# mercmarine.com
restrict	161.145.106.47	 nomodify notrap nopeer	# carrier.utc.com
restrict	204.181.199.139	 nomodify notrap nopeer	# Gray communications
restrict	199.101.6.20	 nomodify notrap nopeer	# briggs and stratton
restrict	199.101.6.250	 nomodify notrap nopeer	# briggs and stratton
restrict	204.248.55.98	 nomodify notrap nopeer	# il4.telenisus.net
restrict	195.117.81.29	 nomodify notrap nopeer	# twins.com.pl
restrict	202.85.161.253		nomodify notrap nopeer	# wingtai-iadvantage.com.sg
restrict	202.85.161.254		nomodify notrap nopeer	# wingtai-iadvantage.com.sg
restrict 	192.168.21.40	 nomodify notrap nopeer	# pleasantco.com
restrict	206.155.30.182 	 nomodify notrap nopeer	# mail.americangirlstore.com
restrict	216.161.255.241	 nomodify notrap nopeer	# sb-inc.com
restrict	208.29.8.184	 nomodify notrap nopeer	# avalanche.dfsc.com
restrict	208.185.78.2	 nomodify notrap nopeer	# slim.horizonlive.com
restrict	212.77.140.173		nomodify notrap nopeer	# dns.init.co.il
restrict	204.97.12.55		nomodify notrap nopeer	# va1.crocker.com
restrict	204.97.12.56		nomodify notrap nopeer	# va2.crocker.com
restrict	63.197.74.195		nomodify notrap nopeer	# rkroop.com
restrict	63.204.152.10	 nomodify notrap nopeer	# wwildweb.com
restrict	166.90.76.170		nomodify notrap nopeer	# a-m-i.com
restrict	166.90.76.174	 nomodify notrap nopeer	# a-m-i.com
restrict	131.204.2.121		nomodify notrap nopeer	# auburn.edu
restrict	209.167.225.58	 nomodify notrap nopeer	# tick2.velocet.net
restrict	209.167.225.62		nomodify notrap nopeer	# tick3.velocet.net
restrict	208.51.87.92	 nomodify notrap nopeer	# homepoint.com
restrict	208.51.87.93	 nomodify notrap nopeer	# homepoint.com
restrict	64.29.0.20	 nomodify notrap nopeer	# scatha.us.hilti.com
restrict	144.92.179.130	 nomodify notrap nopeer	# ntp.astro.wisc.edu
restrict	144.92.179.209	 nomodify notrap nopeer	# ntp1.astro.wisc.edu
restrict	208.10.198.225		nomodify notrap nopeer	# tnpe.com
restrict	209.0.254.16		nomodify notrap nopeer	# ntp1.xuma.com
restrict	202.59.65.186		nomodify notrap nopeer	# aster.com.pk
restrict	172.16.18.9	 nomodify notrap nopeer	# jerviswebb.com
restrict	205.170.33.2	 nomodify notrap nopeer	# navigators.org
restrict	195.246.8.87	 nomodify notrap nopeer	# needhost.com
restrict	205.213.255.12		nomodify notrap nopeer	# marshfield.k12.wi.us
restrict	203.155.35.48	 nomodify notrap nopeer	# ksc.net
restrict	200.247.208.103	 nomodify notrap nopeer	# embraco.com.br
restrict	200.247.208.138		nomodify notrap nopeer	# embraco.com.br
restrict	205.138.187.60		nomodify notrap nopeer	# careerpal.com
restrict	209.83.39.242	 nomodify notrap nopeer	# horiconbank.com
restrict	10.9.1.251		nomodify notrap nopeer	# kingland.com
restrict	128.16.64.91	 nomodify notrap nopeer	# cs.ucl.ac.uk
restrict	128.16.64.95	 nomodify notrap nopeer	# cs.ucl.ac.uk
restrict	212.50.10.1	 nomodify notrap nopeer	# spnet.net
restrict	212.50.10.2	 nomodify notrap nopeer	# spnet.net
restrict	207.123.82.253	 nomodify notrap nopeer	# enteronhome.con
restrict	216.229.224.4	 nomodify notrap nopeer	# southern.edu
restrict	216.229.224.5		nomodify notrap nopeer	# southern.edu
restrict	216.229.224.7	 nomodify notrap nopeer	# southern.edu
restrict	206.101.238.1	 nomodify notrap nopeer	# washu.inwave.com
restrict	144.16.67.12	 nomodify notrap nopeer	# osiris.csa.iisc.ernet.in
restrict	134.192.128.150	 nomodify notrap nopeer	# epihh.umaryland.edu
restrict	209.144.20.76		nomodify notrap nopeer	# [www,ntp].fnbhs.com
restrict	205.254.202.114		nomodify notrap nopeer	# eagle.netwrx.com
restrict	193.124.5.33	 nomodify notrap nopeer	# clock.glasnet.ru
restrict	159.222.4.94	 nomodify notrap nopeer	# jci.com
restrict	209.211.32.2	 nomodify notrap nopeer	# ns1.anrcorp.net
restrict	209.211.32.3	 nomodify notrap nopeer	# Athens.anrcorp.net
restrict	134.68.32.96	 nomodify notrap nopeer	# ???.wishard.edu
restrict	129.105.49.1	 nomodify notrap nopeer	# accuvax.nwu.edu
restrict	192.54.242.16	 nomodify notrap nopeer	# mserver.wlu.ca
restrict	198.40.67.243	 nomodify notrap nopeer	# hp-i.modine.com
restrict	159.105.23.130	 nomodify notrap nopeer	# ntp1.state.vt.us
restrict	129.89.7.14	 nomodify notrap nopeer	# garden-brau.csd.uwm.edu (multi-homed host)
restrict	129.89.2.14	 nomodify notrap nopeer	# garden-brau.csd.uwm.edu (multi-homed host)
restrict	158.43.128.33	 nomodify notrap nopeer	# ntp0.pipex.net
restrict	158.43.128.66	 nomodify notrap nopeer	# ntp1.pipex.net
restrict	158.43.192.66	 nomodify notrap nopeer	# ntp2.pipex.net
restrict	165.189.121.64	 nomodify notrap nopeer	# Larry Caruso's machine
restrict	193.2.1.85	 nomodify notrap nopeer	# kanja.arnes.si
restrict	212.26.18.3	 nomodify notrap nopeer	# time1.isu.net.sa
restrict	212.26.18.4	 nomodify notrap nopeer	# time2.isu.net.sa
restrict	139.69.108.252	 nomodify notrap nopeer	# hii.com
restrict	207.252.246.2	 nomodify notrap nopeer	# chicagonet.net
restrict	207.252.246.5	 nomodify notrap nopeer	# chicagonet.net  
restrict	205.171.32.59	 nomodify notrap nopeer	# bosch.com
restrict	204.72.21.1	 nomodify notrap nopeer	# uswest.com
restrict	199.101.4.20	 nomodify notrap nopeer	# Briggs & Stratton -- basco.com
restrict	192.43.219.86	 nomodify notrap nopeer	# empress.com
restrict	194.158.64.7	 nomodify notrap nopeer	# Telecom Andorra
restrict	210.226.130.226	 nomodify notrap nopeer	# Ashibetsu Factory
restrict	200.230.24.195	 nomodify notrap nopeer	# Folha da Manh
restrict	206.230.178.3	 nomodify notrap nopeer	# Advocate Health
restrict	208.135.141.147	 nomodify notrap nopeer	 
restrict	138.230.48.18	 nomodify notrap nopeer	# wr.com
restrict	209.100.126.145	 nomodify notrap nopeer	# orbitcommerce.com
restrict	162.37.156.160   nomodify notrap nopeer	# metro1.com
restrict	128.118.25.3	 nomodify notrap nopeer	# clock.psu.edu
restrict	216.160.27.98	 nomodify notrap nopeer	# agribank.com
restrict	161.150.2.254		nomodify notrap nopeer	# national-city.com 
restrict	128.104.30.60	 nomodify notrap nopeer	# adns1.doit.wisc.edu
restrict	144.92.9.21	 nomodify notrap nopeer	# adns1.doit.wisc.edu
restrict	144.92.20.99	 nomodify notrap nopeer	# adns2.doit.wisc.edu
restrict	144.92.104.21	 nomodify notrap nopeer	# adns3.doit.wisc.edu
restrict	128.104.30.17	 nomodify notrap nopeer	# ntp1.doit.wisc.edu
restrict	144.92.9.22	 nomodify notrap nopeer	# ntp1.doit.wisc.edu
restrict	144.92.20.100	 nomodify notrap nopeer	# ntp2.doit.wisc.edu
restrict	144.92.104.20	 nomodify notrap nopeer	# ntp3.doit.wisc.edu
restrict	209.98.210.101		nomodify notrap nopeer	# nome.codeword.com
restrict	209.98.210.100		nomodify notrap nopeer	# prudhoe.codeword.com
restrict	205.164.160.1		nomodify notrap nopeer	# supranet01.supranet.net
restrict	199.222.100.45		nomodify notrap nopeer	# hartfordlife.com
restrict	199.222.100.47		nomodify notrap nopeer	# hartfordlife.com
restrict	206.137.233.2	 nomodify notrap nopeer	# jasmine.pcpros.net
restrict	193.233.46.10		nomodify notrap nopeer	# sign.chg.ru
restrict	198.174.102.21	 nomodify notrap nopeer	# dino.healthpartners.com
restrict	134.241.176.34		nomodify notrap nopeer	# argon.stcc.mass.edu
restrict	151.193.161.41	 nomodify notrap nopeer	# amrcorp.com
restrict	151.193.161.42	 nomodify notrap nopeer	# amrcorp.com
restrict	160.94.65.152	 nomodify notrap nopeer	# umn.edu
restrict	160.94.3.111	 nomodify notrap nopeer	# umn.edu
restrict	128.101.233.111	 nomodify notrap nopeer	# umn.edu
restrict	128.101.193.111	 nomodify notrap nopeer	# umn.edu
restrict	128.101.117.111	 nomodify notrap nopeer	# umn.edu
restrict	128.101.113.111	 nomodify notrap nopeer	# umn.edu
restrict	198.133.224.178	 nomodify notrap nopeer	# wail-time1.cs.wisc.edu
restrict	198.133.224.179	 nomodify notrap nopeer	# wail-time2.cs.wisc.edu
restrict	146.151.53.3	 nomodify notrap nopeer	# UW ResNet
# Per [CSL #147765] plethora.net
restrict	205.166.146.1		nomodify notrap nopeer	# herd.plethora.net
restrict	205.166.146.2		nomodify notrap nopeer	# puddle.plethora.net
restrict	192.77.161.22		nomodify notrap nopeer	#  [CSL #162046] 
restrict	12.148.183.22		nomodify notrap nopeer	#  [CSL #162046] 
restrict        155.98.64.212    nomodify notrap nopeer        # [CSL #163634] timemaster.cs.utah.edu
restrict        69.8.141.13      nomodify notrap nopeer        # prophet.norlight.net
restrict        69.8.141.23      nomodify notrap nopeer        # daily.norlight.net [CSL #170276] added by ajkunen
restrict        198.32.10.204    nomodify notrap nopeer        # Abilene project, chicago POP: [CSL #175703]
restrict        195.101.197.47   nomodify notrap nopeer        # ORNIS isp in france [CSL #176318] 
restrict        66.254.96.200    nomodify notrap nopeer        # [CSL #188223] (reflected.net)
restrict        66.254.96.201    nomodify notrap nopeer        # [CSL #188223] (reflected.net)
restrict        209.242.8.65     nomodify notrap nopeer        # [CSL #210454] Teradyne
restrict        209.242.8.88     nomodify notrap nopeer        # [CSL #210454] Teradyne
restrict        198.50.15.4      nomodify notrap nopeer        # [CSL #210819] Broadspire
restrict        206.55.64.76     nomodify notrap nopeer        # [CSL #212578] sol.net 
restrict        206.55.64.77     nomodify notrap nopeer        # [CSL #212578] sol.net 
restrict        206.55.64.78     nomodify notrap nopeer        # [CSL #212578] sol.net 
restrict        206.55.64.79     nomodify notrap nopeer        # [CSL #212578] sol.net 
restrict        144.92.224.3     nomodify notrap nopeer        # [CSL #213435] ntp.psl.wisc.edu

restrict        63.146.105.130   nomodify notrap nopeer        # [CSL #235084] 
restrict        63.146.105.131   nomodify notrap nopeer        # [CSL #235084] 

restrict	209.240.224.10		nomodify notrap nopeer	# [CSL #249176] cpinternet.com
restrict	209.240.254.10		nomodify notrap nopeer	# [CSL #249176] cpinternet.com
restrict	207.250.116.150	 nomodify notrap nopeer	# [CSL #249601] mbco.com
restrict	207.250.116.151		nomodify notrap nopeer	# [CSL #249601] mbco.com

restrict	206.132.238.3		nomodify notrap nopeer	# [CSL #258455] genesis.anywheretechnology.com
restrict	206.132.238.6		nomodify notrap nopeer	# [CSL #256455] darwin.anywheretechnology.com

restrict	68.254.178.131		nomodify notrap nopeer	# [CSL #260538] some ameritech dedicated line for a small business
restrict	64.132.198.227		nomodify notrap nopeer	# [CSL #260538],[CSL #357918] some ameritech dedicated line for a small business

restrict	71.32.15.193		nomodify notrap nopeer	# [CSL #269741] borgnet.us
restrict	71.32.15.202		nomodify notrap nopeer	# [CSL #269741] borgnet.us

restrict	66.162.82.178		nomodify notrap nopeer	# [CSL #276589] keokukcountyia.com
restrict	66.162.82.177		nomodify notrap nopeer	# [CSL #276589] keokukcountyia.com

restrict	38.119.190.113		nomodify notrap nopeer	# [CSL #278222] washington county

restrict	144.92.13.128		nomodify notrap nopeer	# [CSL #288448] CAE
restrict	144.92.13.126		nomodify notrap nopeer	# same

restrict	216.165.132.7		nomodify notrap nopeer	# [CSL #294861]
restrict	216.165.132.18		nomodify notrap nopeer	# epicsystems.com
								# updated in [CSL #314630]
								#
restrict	208.100.3.151		nomodify notrap nopeer	# chrisshort.net [CSL #306607]
restrict	208.66.174.71		nomodify notrap nopeer	# chiccp.net [CSL #309634]
restrict	198.133.225.4		nomodify notrap nopeer	# schooner side of WAIL [CSL #312422]
restrict	198.133.225.5		nomodify notrap nopeer	# schooner side of WAIL [CSL #312422]
restrict	204.234.82.202		nomodify notrap nopeer	# Omaha public school district [CSL #324970]
restrict	204.234.82.203		nomodify notrap nopeer	# Omaha public school district [CSL #324970]
restrict	204.234.82.204		nomodify notrap nopeer	# Omaha public school district [CSL #324970]
restrict	216.54.4.2		nomodify notrap nopeer	# Markesan, WI public school district [CSL #326260]
restrict	140.146.1.6		nomodify notrap nopeer	# Whitewater [CSL #328277]
restrict	216.56.30.36		nomodify notrap nopeer	# Peshtigo School District [CSL #329960]
restrict	66.190.0.83		nomodify notrap nopeer	# Everest Area Schools [CSL #337270]
restrict	12.118.186.106		nomodify notrap nopeer	# Lee Enterprises [CSL #337524]
restrict	64.73.32.134		nomodify notrap nopeer	# Berbee [CSL #339443]
restrict	128.104.255.123		nomodify notrap nopeer  # Ice Cube [CSL #340620]
restrict	128.104.255.64		nomodify notrap nopeer  # Ice Cube [CSL #340620]
restrict	137.28.0.5		nomodify notrap nopeer	# UW Eau Claire [CSL #345036]
restrict	137.28.0.9		nomodify notrap nopeer	# UW Eau Claire [CSL #345036]
restrict	137.28.0.13		nomodify notrap nopeer	# UW Eau Claire [CSL #345036]
restrict	71.87.18.98		nomodify notrap nopeer	# fdlco.wi.gov [CSL #348024]
restrict	206.212.237.110		nomodify notrap nopeer	# [CSL #352021] drapple.com
restrict	204.246.1.20		nomodify notrap nopeer	# Wyalusing Atsro Observatory [CSL #355712]
restrict	204.70.128.1		nomodify notrap nopeer	# Wyalusing Atsro Observatory [CSL #355712]
restrict	128.101.101.242		nomodify notrap nopeer	# [CSL #357447] UMN
restrict	128.101.101.244		nomodify notrap nopeer	# [CSL #357447] UMN
restrict	134.84.20.11 		nomodify notrap nopeer	# [CSL #357447] UMN
restrict	134.84.20.12 		nomodify notrap nopeer	# [CSL #357447] UMN
restrict	128.104.232.210		nomodify notrap nopeer	# [CSL #359236] Waisman Center
restrict	208.79.52.238		nomodify notrap nopeer	# [CSL #370185] IntelePeer
restrict	206.63.25.24		nomodify notrap nopeer	# [CSL #370894] 
restrict	128.104.196.206		nomodify notrap nopeer	# stefan/cae
restrict	128.104.196.223		nomodify notrap nopeer	# stefan/cae
restrict	144.92.240.109		nomodify notrap nopeer	# stefan/cae
restrict	74.201.4.50		nomodify notrap nopeer	# [CSL #377878]
restrict	74.201.4.80		nomodify notrap nopeer	# [CSL #377878]
restrict	147.209.216.247		nomodify notrap nopeer	# [CSL #402778]
restrict	63.241.173.176		nomodify notrap nopeer	# [CSL #408000]
restrict	216.56.26.2		nomodify notrap nopeer	# [CSL #408995]
restrict	140.192.218.156		nomodify notrap nopeer	# [CSL #411352] DePaul
restrict	128.104.153.20		nomodify notrap nopeer	# [CSL #417363] WID/MIR
restrict	128.104.153.28		nomodify notrap nopeer	# [CSL #417363] WID/MIR
restrict	204.235.61.9		nomodify notrap nopeer	# [CSL #418438]
restrict	144.92.73.155		nomodify notrap nopeer	# [CSL #420195] biostat
restrict	144.92.73.47		nomodify notrap nopeer	# [CSL #420195] biostat
restrict	144.92.12.180		nomodify notrap nopeer	# [CSL #420318] CAE, colorado.cae.wisc.edu (ntp1)
restrict	128.104.201.34		nomodify notrap nopeer	# [CSL #420318] CAE, delaware.cae.wisc.edu (ntp2)
restrict	68.65.40.25		nomodify notrap nopeer	# [CSL #450540] Wisconsin Independent Network 
restrict	68.65.40.26		nomodify notrap nopeer	# [CSL #450540] Wisconsin Independent Network 
restrict	205.213.14.14  nomodify notrap nopeer	# # ntp1.wiscnet.net csl 475041
restrict  205.213.108.100  nomodify notrap nopeer # ntp2.wiscnet.net csl 475041
restrict  24.15.173.143  nomodify notrap nopeer # 477034 comcast
restrict  75.150.206.145  nomodify notrap nopeer # 493266 midwest young artists
restrict  205.213.117.15  nomodify notrap nopeer # 494328 Middleton Cross Plains 
restrict  205.213.117.254  nomodify notrap nopeer # 494328 Middleton Cross Plains
restrict  76.17.222.189  nomodify notrap nopeer # 495820 jbheinz
restrict  184.106.20.28  nomodify notrap nopeer # 503245 zumbox
